uuid:
  -
    value: b457dd8e-7782-4438-8666-4502a220837b
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_8231737_plastira_lake_snow.jpg
uri:
  -
    value: 'public://2019-10/sh_8231737_plastira_lake_snow.jpg'
    url: /sites/default/files/2019-10/sh_8231737_plastira_lake_snow.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 344299
status:
  -
    value: true
created:
  -
    value: '2019-10-24T12:44:44+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T12:44:44+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
